body {font-family: 'Roboto Condensed', sans-serif;}
.logo h6 { font-weight: bold; padding:0;margin:0; text-transform: uppercase; }
.img-thumbnail {
	background-color: #666;
	border-color: #888;
}
.copied {
	color: green;
}

.over-image { position:absolute; top:10px; left:10px; margin:auto;}
.logo_name {display:none;}